import { Skeleton } from "@mui/material";
import React from "react";

function LoadingDate({ loading }) {
  if (loading) {
    return (
      <Skeleton
        variant="rectangular"
        className="!w-[300px] !rounded-[6px] !absolute !top-0 !right-1/2 !translate-x-1/2 !z-10"
        height={352}
      />
    );
  }
}

export default LoadingDate;
